libpostscript-simple-perl_0.09-1_all.deb


Advertisement

Description

libpostscript-simple-perl - Perl library for generating postscript files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libpostscript-simple-perl
Package version 0.09
Package release 1
Package architecture all
Package type deb
Installed size 136 B
Download size 33.93 KB
Official Mirror ftp.br.debian.org
PostScript::Simple allows you to have a simple method of writing
PostScript files from Perl. It has several graphics primitives that
allow lines, circles, polygons and boxes to be drawn. Text can be
added to the page using standard PostScript fonts.

Alternatives

Package Version Architecture Repository
libpostscript-simple-perl_0.09-1_all.deb 0.09 all Debian Main
libpostscript-simple-perl - - -

Requires

Name Value
perl -

Download

Type URL
Binary Package libpostscript-simple-perl_0.09-1_all.deb
Source Package libpostscript-simple-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpostscript-simple-perl deb package:
    # sudo apt-get install libpostscript-simple-perl

Files

Path
/usr/share/doc/libpostscript-simple-perl/changelog.Debian.gz
/usr/share/doc/libpostscript-simple-perl/changelog.gz
/usr/share/doc/libpostscript-simple-perl/copyright
/usr/share/lintian/overrides/libpostscript-simple-perl
/usr/share/man/man3/PostScript::Simple.3pm.gz
/usr/share/man/man3/PostScript::Simple::EPS.3pm.gz
/usr/share/perl5/PostScript/Simple.pm
/usr/share/perl5/PostScript/Simple/EPS.pm

Changelog

2014-10-18 - gregor herrmann <gregoa@debian.org>
libpostscript-simple-perl (0.09-1) unstable; urgency=medium
* Team upload.
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend
[ gregor herrmann ]
* New upstream release.
* Mark package as autopkgtest-able.
* Add patch to fix a POD syntax error.
* Declare compliance with Debian Policy 3.9.6.
2014-06-21 - gregor herrmann <gregoa@debian.org>
libpostscript-simple-perl (0.08-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Strip trailing slash from metacpan URLs.
* Update upstream copyright notice.
* Declare compliance with Debian Policy 3.9.5.
2013-06-11 - Xavier Guimard <x.guimard@free.fr>
libpostscript-simple-perl (0.07-3) unstable; urgency=low
* Take over for the Debian Perl Group; Closes: #702594 -- RFA/ITA
* Update source format to 3.0 (quilt)
* Replace cdbs as suggested by pkg-perl policy
* Change search.cpan.org based URIs to metacpan.org based URIs
* Bump debian/copyright format to 1.0
* debian/control:
+ Add Vcs-* fields
+ Bump Standards-Version to 3.9.4
+ Bump debhelper compatibility to 8
* Add Lintian overrides: "reencode" is a parameter, not a word
* Update debian/watch to common practive
2008-07-05 - Bart Martens <bartm@debian.org>
libpostscript-simple-perl (0.07-2) unstable; urgency=low
* debian/control: Standards-Version, Homepage, and my e-mail address.
2007-03-23 - Bart Martens <bartm@knars.be>
libpostscript-simple-perl (0.07-1) unstable; urgency=low
* New maintainer.  Closes: #400119.
* New upstream release.  Closes: #391043.
* debian/compat, debian/control: debhelper 5.
* debian/control: Standards-Version: 3.7.2.
* debian/control, debian/rules: Use cdbs.
* debian/copyright: Updated.
" debian/watch: Added.
2004-05-15 - Igor Genibel <igenibel@debian.org>
libpostscript-simple-perl (0.06p3-1) unstable; urgency=low
* Initial Release (Closes: #249145)

See Also

Package Description
libpostscriptbarcode_20140312-2_all.deb Barcode Writer in Pure PostScript
libpotrace-dev_1.12-1+deb8u1_amd64.deb development files for potrace library
libpotrace0_1.12-1+deb8u1_amd64.deb library for tracing bitmaps
libpowerman0-dev_2.3.5-1_amd64.deb Development files for Powerman - Centralized PDU management
libpowerman0_2.3.5-1_amd64.deb Client library for Powerman - Centralized PDU management
libppd-dev_0.10-7.2_amd64.deb postscript PPD file library, development kit
libppd0_0.10-7.2_amd64.deb postscript PPD file library
libppi-html-perl_1.08-1_all.deb module to highlight Perl code using PPI
libppi-perl_1.218-1_all.deb module to parse, analyze and manipulate Perl code
libppi-xs-perl_0.902-1+b1_amd64.deb Perl module to accelerate the Perl Parsing Interface (PPI)
libppix-editortools-perl_0.18-1_all.deb set of tools for editors to use for manipulating Perl via PPI
libppix-regexp-perl_0.036-1_all.deb module to parse regular expressions
libppix-utilities-perl_1.001000-1_all.deb Perl module containing extensions to PPI
libppl-c4_1.1-3+b1_amd64.deb Parma Polyhedra Library (C interface)
libppl-dev_1.1-3+b1_amd64.deb Parma Polyhedra Library (development)
Advertisement
Advertisement